## qt-components-hildon 0.0.1

=== debian/changelog ===
qt-components-hildon (0.0.1) unstable; urgency=low

  * Initial Release.

 -- Stuart Howarth <stuhowarth77@gmail.com>  Sun, 31 Mar 2013 15:01:46 +0000
