=== debian/control ===
Source: qt-components-hildon
Section: libs
Priority: optional
Maintainer: Stuart Howarth <stuhowarth77@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libqtm-12-dev
Standards-Version: 3.7.3

Package: qt-components-hildon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libqtm-12
Description: QML components with Hildon styling.
 Qt Components Hildon allows application developers to create
 Maemo5 applications with Hildon styling using declarative code.
 In addition to the visual components, Qt Components Hildon also provides
 access to QProcess, QDBusInterface and QSettings APIs via QML.
XB-Maemo-Display-Name: qt-components-hildon
