## qt-components-hildon 0.1.0

=== debian/changelog ===
qt-components-hildon (0.1.0) unstable; urgency=low

  * Now exposing Qt widgets to QML.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 19 Jun 2014 15:12:56 +0100
