## qt-components-hildon 0.1.1

=== debian/changelog ===
qt-components-hildon (0.1.1) unstable; urgency=low

  * Fix undefined symbol error in org.hildon.webkit.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Thu, 19 Jun 2014 19:21:34 +0100
