## qt-components-hildon 0.5.0

=== debian/changelog ===
qt-components-hildon (0.5.0) unstable; urgency=low

  * Added TabBar and TabButton components to the org.hildon.components module (see example in Gallery).
  * Added Directory component to the org.hildon.utils module.
  * Added 'linkDelegationPolicy', 'newWindowComponent', 'newWindowParent' and 'javaScriptWindowObjects' properties to WebView.
  * Added text margins properties to TextField.
  * Make 'enabled' property NOTIFY-able.
  * Fixed focus handling in TextField and ValueButton components.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 21 Jul 2014 12:40:31 +0100
