## qt-components-hildon 0.10.0

=== debian/changelog ===
qt-components-hildon (0.10.0) unstable; urgency=low

  * Added org.hildon.tracker module.
  * Added Binding, Component, Connections and SortFilterProxyModel components to the org.hildon.components module.
  * Added DBusConnections component to the org.hildon.dbus module.
  * Added Tracker example.
  * Fixes and improvements to existing components.
  * Updated examples.
  * Ship QML files for all examples (see /opt/qt-components-hildon/examples/)

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 14 Sep 2014 15:31:32 +0100
