=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
-Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
+Build-Depends: debhelper (>= 5), libqt4-dev, libgq-gconf-dev, libx11-dev
 Standards-Version: 3.7.3
 
 Package: qt-components-hildon
