## qt-components-hildon 0.12.0

=== debian/changelog ===
qt-components-hildon (0.12.0) unstable; urgency=low

  * Add org.hildon.multimedia module. Thanks to OMP team for MAFW code.
  * Fixes and improvements to existing components.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 27 Oct 2014 10:52:31 +0100
