## qt-components-hildon 0.15.0

=== debian/changelog ===
qt-components-hildon (0.15.0) unstable; urgency=low

  * Add org.hildon.webkit module.
  * Add 'windowState' property to Window.
  * Make 'fullScreen' property of Window NOTIFY-able.
  * Enable horizontal scrolling in TextArea.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Mon, 03 Aug 2015 00:54:26 +0100
