=== debian/control ===
Source: qt-components-hildon
Section: libs
Priority: optional
Maintainer: Stuart Howarth <showarth@marxoft.co.uk>
Build-Depends: debhelper (>= 5), libqt4-dev, libgq-gconf-dev, libx11-dev, libplayback-1-dev, libmafw0-dev, libmafw-shared0-dev, libglib2.0-dev, libosso-gnomevfs2-dev
Standards-Version: 3.7.3
Homepage: http://marxoft.co.uk/doc/qt-components-hildon

Package: qt-components-hildon
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: QML components with Hildon styling.
 Qt Components Hildon allows application developers to create
 Maemo5 applications with Hildon styling using declarative code. 
 Documentation for the components is available at 
 http://marxoft.co.uk/doc/qt-components-hildon.
XB-Maemo-Display-Name: qt-components-hildon
