## qt-components-hildon 0.17.1

=== debian/changelog ===
qt-components-hildon (0.17.1) unstable; urgency=low

  * Add org.hildon.desktop module with HomescreenWidget and Notification components.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 19 Aug 2015 01:34:41 +0100
