## qt-components-hildon 0.19.0

=== debian/changelog ===
qt-components-hildon (0.19.0) unstable; urgency=low

  * Add FontMetrics, TextMetrics and TabBar components to org.hildon.components module.
  * Add File component to org.hildon.utils module.
  * Center the horizontal alignment of icon/text in Button.
  * Fix possible binding loop in TextArea.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 09 Oct 2015 20:57:17 +0100
