## qt-components-hildon 0.20.0

=== debian/changelog ===
qt-components-hildon (0.20.0) unstable; urgency=low

  * Add ButtonRow, ComboBox, MessageBox, RadioButton and ScrollDecorator components.
  * Add Osso* style components to provide Osso styling for various components.
  * Modify ScrollBar to use Osso interactive scroll bar style.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 21 Oct 2015 22:53:32 +0100
