## qt-components-hildon 0.21.0

=== debian/changelog ===
qt-components-hildon (0.21.0) unstable; urgency=low
  
  * Add SortFilterProxyModel component.
  * Add DBusConnections component.
  * Improve conversion of DBus arguments in DBusMessage.
  * Move BusType enum of DBusAdaptor/DBusMessage to DBus class.
  * Fix typo in Flickable and ListView.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Fri, 04 Dec 2015 22:14:41 +0100
