## qt-components-hildon 0.24.0

=== debian/changelog ===
qt-components-hildon (0.24.0) unstable; urgency=low

  * Add ColumnLayout, DialogButtonBox, FlowLayout, GridLayout, InputDialog, ProgressDialog and RowLayout components.
  * Add more properties and functions to MessageBox.
  * Add orientation property to ToolBar.
  * Add functions to add, insert and remove items to ToolBar.
  * Add functions to add, insert and remove buttons to EditBar.
  * Add recursiveEntryList() and removeRecursively() functions to Directory.
  * Add 'shortcutContext' property to Action.
  * Fix binding of 'text', 'iconName' and 'iconSource' properties when assigning an Action to a MenuItem or Button.
  * Fix value calculation in DoubleSpinBox.
  * Fix 'filter' and 'sorting' properties in Directory.
  * Set buttonWidth of DialogButtonStyle to 180 pixels.
  * Detect change of the system theme.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 01 Mar 2017 02:24:12 +0100

qt-components-hildon (0.23.3) unstable; urgency=low

  * Use QVariant for pushing windows on to the window stack.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Wed, 25 Jan 2017 02:12:23 +0100

qt-components-hildon (0.23.2) unstable; urgency=low

  * Add some properties/signals to TextArea and TextField.

 -- Stuart Howarth <showarth@marxoft.co.uk>  Sun, 07 Feb 2016 19:05:52 +0100
